﻿<AML>
 <Item type="Report" id="742E016E294045EBA3CC8DAC978D6301" action="add">
  <description>Draft Billing - Service(Part)</description>
  <label xml:lang="en">Draft Billing - Service (Part)</label>
  <location>service</location>
  <report_query><![CDATA[np:sop_order_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>Draft Billing - Service(Part)</name>
 </Item>
</AML>